#!/bin/bash

arguments_k=(1 2 3 4 5)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
    python plot_one_unit.py "unit_k_${k}"
done


# Wait for all background processes to finish
wait
